﻿#header {
  height: 60px;   
  float:left;  
  min-width:1050px;
  width:100%;
}

#form-section 
{
    background-color: White;
    
    border-width: 0px;
    /* drop shadow */            
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 5px 5px 5px #333;
        
    margin-left: auto;
    margin-right: auto;
            
    width: 1050px;
    /*padding-bottom: 25px;*/
}

.form-section-rock-sample-search-result 
{
    background-color: White;
    border-width: 0px;
    /* drop shadow */            
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 5px 5px 5px #333;
        
    margin-left: auto;
    margin-right: auto;
    /*padding-bottom: 50px;*/
    width: 965px;
    padding-left: 45px;
    padding-right: 45px; 
}

.form-field-obs-lith-struct
{
	width: 958px !important;
}

.form-field-obs-section-backgroud
{
	padding-left: 0;
	margin-top: 10px;
	float: left;
	width: 955px;
}

.form-section-field-obs-site-detail
{
	width: 1100px;
}

.field-obs-meta-col1
{
	width: 91px !important;
}

.field-obs-meta-col2
{
	width: 75px !important;
}

.field-obs-meta-col3
{
    
}

.field-obs-meta-col4
{
    
}

.field-obs-meta-col5
{
	width: 71px !important;
}

.field-obs-meta-col6
{
	width: 161px !important;
}

.field-obs-meta-col7
{
	width: 120px !important;
}

.field-obs-meta-col8
{
	
}

.field-obs-meta-col9
{
	width: 120px !important;
}

.field-obs-meta-col10
{
	
}

.field-obs-site-detail-col1
{
	width: 80px !important;
}

.field-obs-site-detail-col2
{
	width: 76px !important;
}

.field-obs-site-detail-col3
{
	width: 88px !important;
}

.field-obs-site-detail-col4
{
	width: 80px !important;
}

.field-obs-site-detail-col5
{
	width: 68px !important;
}

.field-obs-site-detail-col6
{
	width: 50px !important;
}

.field-obs-site-detail-col7
{
	width: 148px !important;
}

.field-obs-site-detail-col8
{
	width: 90px !important;
}

.field-obs-site-detail-col9
{
	width: 138px !important;
}

.field-obs-site-detail-col10
{
	width: 80px !important;
}

.field-obs-site-detail-col1b
{
	width: 80px !important;
}

.field-obs-site-detail-col2b
{
	width: 76px !important;
}

.field-obs-site-detail-col3b
{
	width: 118px !important;
}

.field-obs-site-detail-col4b
{
	width: 50px !important;
}

.field-obs-site-detail-col5b
{
	width: 68px !important;
}

.field-obs-site-detail-col6b
{
	width: 50px !important;
}

.field-obs-site-detail-col7b
{
	width: 148px !important;
}

.field-obs-site-detail-col8b
{
	width: 330px !important;
}

.field-obs-site-detail-col1c
{
	width: 80px !important;
}

.field-obs-site-detail-col2c
{
	width: 254px !important;
}

.field-obs-site-detail-col3c
{
	width: 68px !important;
}

.field-obs-site-detail-col4c
{
	width: 180px !important;
}

.field-obs-site-detail-col5c
{
	width: 58px !important;
}

.field-obs-site-detail-col6c
{
	width: 290px !important;
}

.form-section-field-obs-search-result 
{
    background-color: White;
    border-width: 0px;
    /* drop shadow */            
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 5px 5px 5px #333;
        
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 25px;
    width: 950px;
    padding-left: 45px;
    padding-right: 45px; 
}

.form-header-search-result
{
    padding-right: 25px;
    padding-top: 25px;
    padding-bottom: 25px;
    color: Black;
    font-family: Arial;
    font-weight: bold;
    font-size: 12pt;
}

.form-header
{
    padding-left: 45px;
    padding-top: 25px;
    padding-bottom: 7px;
    color: Black;
    font-family: Arial;
    font-weight: bold;
    font-size: 12pt;
}

.form-header-left
{
    float: left;
    text-align: left;
    padding-bottom: 7px;
}

.form-header-right
{
    float: right;
    text-align: right;
    padding-top: 5px;
    font-size: 9pt;
    padding-right: 45px;
}

.form-content
{
    padding-left: 45px;
    padding-right: 45px;
}

.form-content-element
{
    padding-left: 45px;
    padding-right: 45px;
}

.form-content-section
{
    margin-top: 30px;
    clear: left;
}

.form-content-sub-section
{
    padding-left: 45px;
}

.form-default-footer-table
{
	width: 960px;
}

.form-footer-application 
{
    width: 100%;
}

.form-footer-mindep-search-result
{
	float: left;
	padding-bottom: 25px;
	width: 100%;
	padding-top: 25px;
}

.form-footer-search-result
{
    padding-bottom: 66px;
}

.form-footer-mindep-search1
{
	margin-top: 25px;
	font-weight: bold;
	float: left;
	padding-left: 45px;
}

.form-footer-mindep-search2
{
	padding-left:45px !important;
	padding-top:0px !important;
	width:1000px !important;
}

.form-footer-mindep-search-btn1
{
	width: 565px;
	float: left;
	position: relative;
	left: -0.3em;
}

.form-footer-mindep-search-version
{
	padding-top: 3px;
	padding-right: 45px;
	text-align: right;
}

.form-footer
{
    padding-top: 60px;
    padding-left: 45px;
    padding-bottom: 30px;
    padding-right: 45px;
}

.form-footer-row
{
    clear: left;
    width: 100%;
    float: left;
    padding-bottom: 5px;
}

.form-footer-left
{
    float: left;
    vertical-align: bottom;
    text-align: left;
    width: 50%;
}

.form-footer-right
{
    float: right;
    vertical-align: bottom;
    text-align: right;
}

.form-accordion
{
    width: 97%;
}

.results-count
{
    color: inherit;
    font-family: inherit;
    font-weight: inherit;
    font-size: inherit;
    
    padding-left: 0;
    padding-top: inherit;
    padding-bottom: inherit; 
}

.header1
{
    background-color: #b2b2b2;
    border-color: #b2b2b2;
    
    color: White;
    font-family: Arial;
    font-weight: bold;
    font-size: 9pt;
    
    text-align: left;
    
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.header2
{
    background-color: #e9e9e9;    
    
    color: Black;
    font-family: Arial;
    font-weight: bold;
    font-size: 9pt;
    
    padding-left: 5px;
}

.record-Navigation
{
    text-align:center;
}

.record-Navigation-Left
{
    padding-right:10px;
}

.record-Navigation-Right
{
    padding-left:10px;
}

.drillhole-column
{
    width: 170px;
}

.drillhole-search-checkbox1
{
    width: 285px;
}

.drillhole-search-checkbox2
{
    width: 235px;
}

.drillhole-search-data-download
{
	float: left;
	padding-right: 20px;
	background: white;
	position: relative;
	left: -0.3em;
	padding-top: 9px;
}

.drillhole-search-stratigraphy-unit
{
	float: left;
	width: 450px;
	padding-left: 5px;
}

.form-drillhole-unit-number
{
	width: 450px !important;
}

.drillhole-search-map-symbol
{
	width: 300px;
}

.banner-left 
{
    height:60px;
    width: 298px;
    z-index: 200;
}

.banner-centre {
  background: #0065CA;
  padding-top: 20px;
  padding-bottom: 40px;
  /*z-index: 50;*/
  position: relative;
  top: -60px;
  margin-left:298px;
  margin-right:371px;
}

.banner-right {
  position: relative;
  top: -120px;
  width: 371px;
  float: right;
  /*z-index: 200;*/
}

.banner-img {
  border: none;
}

.banner-menu {
  color: #fff;
  float:right;
}

.banner-menu a:link,.banner-menu a:active,.banner-menu a:visited {
  color:yellow !important;
  text-decoration:none;
}

.stateBrandingLogo 
{
  display: inline;
  padding-left : 20px;
}

.modalBackground 
{
  background-color: #f1f3f3;           
  filter: alpha(opacity=70);          
  opacity: 0.7; 
}
      
.modalPopup 
{
  background-color: White; 
  border-width:3px; 
  border-style:solid; 
  border-color: Black; 
  padding:3px;   
  font-size: large;
  font-weight: bold; 
  -moz-box-shadow: 10px 5px 10px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 10px 5px 10px rgba(0, 0, 0, 0.25);
    box-shadow: 10px 5px 10px rgba(0, 0, 0, 0.25);
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#808080')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#808080');
}

.detailsLabelHeading
{
    color: #58574a;    
    font-weight: 600;
}

.tabcontainer
{    
}

.version
{
    font-size: small;
    text-align: right;
    vertical-align: bottom;
}

.center
{
    margin-left: auto;
    margin-right: auto;
    width: 95%;
}

body 
{
    background-color: #f5f5f5;
    
    font-family: Arial;
    font-size: 9pt;
    font-weight: normal;    
    color: Black;
            
    margin-left: auto;
    margin-right: auto;
    width: 100%;
   
    position: absolute;        
    margin-top: 0;
    top: 80px; /* drop from header, but this moves all content, so check headerDiv */
}

.tableDottedBorder
{
    border: #b2b2b2 dotted 1px;
    rules: none;
}

.tableDottedBorder td, .tableDottedBorder th
{
    border: #b2b2b2 dotted 1px;
    rules: none;
}

.grid-wrap-container
{
}

.grid-wrap
{
}

.gridCell td, .gridHeader th, .gridAltCell td
{   
    padding: 5px;    
}

.gridAltCell
{
    background-color: #F2F5F9;
}

.gridHeader
{
    background-color: #E9E9E9;
    font-weight: bold;    
}

.gridPager td, .gridPager tr
{   
    padding: 5px; 
    rules:none;   
    border: 0 !important;
}

.gridPager
{
   background-color: White;
   color: Blue;
}

.GridViewSpacer
{
    background-color: White;
    
    border-bottom-style: solid !important;
    border-bottom-color: White !important;
    border-bottom-width: 1px !important;
    border-top-style: solid !important;
    border-top-color: White !important;
    border-top-width: 1px !important;
    
    padding: 0px !important;
    width: 5px;
}

.helpText
{
    font-family: Arial, sans-serif;
    font-size: 8pt;
}

A:link {color: blue;}
A:visited {color: blue;}

.button
{
    background-position: left bottom;
    border: 1px solid #c0c0c0;
    border-bottom: 1px solid #9b9b9b;
    padding: 0.1em 0.5em 0.1em 0.5em;
    background: #fff url('../Resources/buttonEnabled.png') repeat-x left bottom;
    font-family: inherit;    
}

.button-large
{
    background-position: left bottom;
    border: 1px solid #c0c0c0;
    border-bottom: 1px solid #9b9b9b;
    padding: 0.1em 0.5em 0.1em 0.5em;
    background: #fff url('../Resources/buttonEnabled.png') repeat-x left bottom;
    font-family: inherit;        
    margin-left: 0.3em;
    height: 35px;    
    vertical-align: bottom;
}

.drillhole-details-buttons-formview
{
    vertical-align: bottom;        
    text-align: right;
}

.detailstablerow
{
  clear: left;
  padding-top: 10px;
  width: 100%;
}

.detailscol1
{
    float: left; 
    padding-left: 5px;    
    width: 195px;
    margin-top: 3px;
}

.detailscol2
{
    float: left; 
    width: 260px;   
}

.detailscol3
{
    float: left;
    padding-left: 110px;
    width: 100px;
    margin-top: 3px;
}

.detailscol4
{
    float: left; 
    text-align: right; 
    width: 267px;    
}

.stratigraphy-detail-col1
{
    float: left;
    padding-left: 5px;
    width: 195px;
    margin-top: 3px;
}

.stratigraphy-detail-col2
{
    float: left;
    width: 100px;
    padding-left: 60px;
    margin-top: 3px;
}

.stratigraphy-detail-col3
{
    float: left;
    width: 100px;
    padding-left: 30px;
    margin-top: 3px;
}

.stratigraphy-detail-colb
{
    float: left;
}

.form-mindep-search-result
{
	width: 965px !important;
	padding-left: 45px !important;
	padding-right: 45px !important;
}

.form-core-inspection-summary
{
	width: 965px !important;
	padding-left: 45px !important;
	padding-right: 45px !important;
}

.mindepSearchcol1
{
    float: left; 
    padding-left: 5px;    
    width: 185px;
    margin-top: 3px;
}

.mindepSearchcol2
{
    float: left; 
    width: 260px;   
}

.mindepSearchcol3{
    float: left; 
    padding-left: 55px;
    width: 185px;
    margin-top: 3px;
}

.mindepSearchcol4
{
    float: left; 
    text-align: left; 
    width: 267px;    
}

.mindepSearchcol4_2
{
    float: left; 
    text-align: left; 
    width: 148px;    
}

.mindepSearchcol5_2
{
    float: left; 
    text-align: left; 
    width: 20px;    
    left: 20px;
    margin-top: 3px;
}

.mindepSearchcol6_2
{
    float: left; 
    text-align: left; 
    width: 100px;    
}

.detailscol4inner
{
    float: right; 
    width: 260px; 
    text-align: left;
}

.detailscolend
{    
    text-align:right;
    width: auto;
}

.details-ref-col1
{
    float: left; 
    padding-left: 5px;    
    width: 130px;
    margin-top: 3px;
}

.details-ref-col2
{
    float: left; 
    width: 260px;    
}

.details-ref-col3
{
    float: left; 
    padding-left: 120px;
    width: 176px;   
    margin-top: 3px; 
}

.details-extent-left
{
    float: left;    
    text-align: left;
    width: 520px;
}

.details-extent-right
{
    float: left;
    text-align: left;
    width: 430px;
}

.details-extent-col1
{
    float: left;
    padding-left: 5px;
    width: 85px;
    margin-left:5px;
}

.details-extent-col1b
{
    float: left;
    padding-left: 5px;
    width: 75px;
    margin-left: 22px;
    padding-top: 3px;
}

.details-extent-col1c
{
    float: left;
    padding-left: 5px;
    width: 85px;
    margin-left:3px;
}

.details-extent-col2
{
    float: right;
    padding-left: 10px;
    width: 85px;
    margin-left: 3px;
}

.details-extent-col2b
{
    float: right;
    padding-right: 15px;
    text-align: right;
    width: 75px;
    padding-top: 3px;
}

#drillholeNo
{
    margin-right: 60px;
}

#unitNo1
{
    margin-left: 5px;
}

#pnlInspectionList
{
    max-height: 250px;
}

.insp-request-col1
{
    float: left;
    width: 120px;
    margin-top: 2px;    
}

.insp-request-col2
{
    float: left;
    width: 480px;
    font-family: Arial;
    font-size: 9px;
}

.arrow-image
{
    padding-left: 15px;
    padding-right: 15px;
}

.drillhole-details-sub-header
{
    margin: 18px 45px 20px 45px;
    position: relative;
}

.drillhole-details-panel
{
    /*margin: 11px 45px 20px 45px;*/
    padding-left: 45px;
    padding-right: 45px;
    position: relative;
    width: 960px;
    /* z-index: 30; */
}

.drillhole-details-tab-background
{
    background-color: #b2b2b2; 
    
    border-color: #b2b2b2; 
    border-style: solid;
    border-width: 1px;
    
    margin-left: 45px;
    margin-right: 45px;
    margin-top: 5px;
    
    position: absolute;
    height: 14px;
    width: 960px;
    /*z-index: 20;*/
}

.drillhole-details-table-header
{
    background-color: #eaebed;    
        
    border-left: dotted 1px #B2B2B2;
    border-right: dotted 1px #B2B2B2;
    border-top: dotted 1px #B2B2B2;
    
    color: Black;    
    font-weight: bold;
    font-size: 9pt;    
    
    text-align: left;
        
    padding-left: 5px;
}

.drillhole-details-detailstab-col1
{    
    float: left;
    font-weight: bold;
    padding-top: 10px;
    width: 150px;
}

.drillhole-details-detailstab-col2
{    
    float: left;    
    font-weight: normal;
    padding-top: 10px;
}

.drillhole-details-locationtab-col1
{    
    float: left;
    font-weight: bold;
    padding-top: 10px;
    width: 150px;
}

.drillhole-details-locationtab-col2
{    
    float: left;    
    font-weight: normal;
    padding-top: 10px;
    width: 100px;
}

.drillhole-details-locationtab-col-long
{    
    float: left;
    font-weight: normal;
    padding-top: 10px;
}

.drillhole-details-locationtab-col3
{    
    float: left;
    font-weight: bold;
    margin-left: 80px;
    padding-top: 10px;
    width: 150px;
}

.drillhole-details-core-images-container
{
    width: 960px;
    margin-left: 45px;
    margin-right: 45px;
    padding-bottom: 10px;
    padding-top: 10px;
    height: 40px;
}

.drillhole-details-core-images
{
    
}

.drillhole-details-core-images-label
{
    float: left;
    width: 870px;
}

.drillhole-details-historical-images
{
    padding-top: 20px;
    padding-left: 35px;
}

.drillhole-detail-historical-left
{
	float: left;
	width: 35px;
	padding-left: 10px;
	margin-top: 35px;
}

.drillhole-detail-historical-right
{
	float: left;
	width: 35px;
	padding-left: 10px;
	margin-top: 35px;
}

.drillhole-class-checkbox
{
    padding-right: 15px;
    text-align: right;
}

.drillhole-strat-row
{    
    border: dotted 1px #b2b2b2;
    float: left;    
    padding-left: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
}

.drillhole-strat-altrow
{
    background-color: #F2F5F9;    
    border: dotted 1px #b2b2b2;
    float: left;
    padding-left: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
}

.drillhole-grid-row
{
    background-color: White;    
    border-color: #b2b2b2;
    border-style: dotted !important;
    border-width: 1px;   
}

.drillhole-grid-altrow
{
    background-color: #F2F5F9;    
    border-color: #b2b2b2;
    border-style: dotted !important;
    border-width: 1px;   
}

.drillhole-details-strat-col1
{    
    float: left;
    font-weight: bold;
    padding-left: 5px;
    padding-top: 5px;
    width: 165px;
}

.drillhole-details-strat-col2
{    
    float: left;    
    font-weight: normal;    
    padding-left: 5px;
    padding-top: 5px;
    width: 300px;
}

.form-mindep-detail-deposit-name
{
	float: left;
	width: 250px;
}

.form-mindep-detail-zones
{
	width: 958px;
}

.mindep-details-panel
{
    padding-left: 45px;
    padding-right: 45px;
    position: relative;
    width: 960px;
    /*z-index: 30;*/
}

.mindep-details-tab-background
{
    background-color: #b2b2b2; 
    
    border-color: #b2b2b2; 
    border-style: solid;
    border-width: 1px;
    
    margin-left: 45px;
    margin-right: 45px;
    margin-top: 5px;
    
    position: absolute;
    height: 14px;
    width: 960px;
    /*z-index: 20;*/
}

.mindep-details-table-header
{
    background-color: #eaebed;    
        
    border-left: dotted 1px #B2B2B2;
    border-right: dotted 1px #B2B2B2;
    border-top: dotted 1px #B2B2B2;
    
    color: Black;    
    font-weight: bold;
    font-size: 9pt;    
    
    text-align: left;
        
    padding-left: 5px;
}

.mindep-details-detailstab-col1
{    
    float: left;
    font-weight: bold;
    padding-top: 10px;
    width: 150px;
}

.mindep-details-detailstab-col2
{    
    float: left;    
    font-weight: normal;
    padding-top: 10px;
    width: 750px;
}

.mindep-details-detailstab-col2a
{    
    float: left;    
    font-weight: normal;
    padding-top: 10px;
    width: 350px;
}

.mmindep-details-detailstab-col3
{    
    float: left;
    font-weight: bold;
    padding-top: 10px;
    width: 150px;
}

.mindep-details-detailstab-col4
{    
    float: left;    
    font-weight: normal;
    padding-top: 10px;
    width: 200px;
}

.mindep-details-locationtab-col1
{    
    float: left;
    font-weight: bold;
    padding-top: 10px;
    width: 150px;
}

.mindep-details-locationtab-col2
{    
    float: left;    
    font-weight: normal;
    padding-top: 10px;
    width: 100px;
}

.mindep-details-locationtab-col3
{    
    float: left;
    font-weight: bold;
    margin-left: 80px;
    padding-top: 10px;
    width: 150px;
}


.mindep-details-locationtab-col-long
{    
    float: left;
    font-weight: normal;
    padding-top: 10px;
}

.mindep-details-geologytab-col1
{    
    float: left;
    font-weight: bold;
    padding-top: 10px;
    width: 175px;
}

.mindep-details-geologytab-col2
{    
    float: left;    
    font-weight: normal;
    padding-top: 10px;
    width: 200px;
}

.mindep-details-geologytab-col3
{    
    float: left;
    font-weight: bold;
    margin-left: 100px;
    padding-top: 10px;
    width: 150px;
}

.mindep-details-geologytab-col4
{    
    float: left;    
    font-weight: normal;
    margin-left: 50px;
    padding-top: 10px;
    width: 200px;
}

.mindep-class-checkbox
{
    padding-right: 15px;
    text-align: right;
}

.mindep-strat-row
{    
    border: dotted 1px #b2b2b2;
    float: left;    
    padding-left: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
}

.mindep-strat-altrow
{
    background-color: #F2F5F9;    
    border: dotted 1px #b2b2b2;
    float: left;
    padding-left: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
}

.mindep-grid-row
{
    background-color: White;    
    border-color: #b2b2b2;
    border-style: dotted !important;
    border-width: 1px;   
}

.mindep-grid-altrow
{
    background-color: #F2F5F9;    
    border-color: #b2b2b2;
    border-style: dotted !important;
    border-width: 1px;   
}

.mindep-details-strat-col1
{    
    float: left;
    font-weight: bold;
    padding-left: 5px;
    padding-top: 5px;
    width: 165px;
}

.mindep-details-strat-col2
{    
    float: left;    
    font-weight: normal;    
    padding-left: 5px;
    padding-top: 5px;
    width: 300px;
}

.mindep-class-col1
{    
    float: left;
    font-weight: bold;
    padding-top: 10px;
    width: 75px;
}

.mindep-class-col2
{    
    float: left;    
    font-weight: normal;
    padding-top: 10px;
    width: 100px;
}

.mindep-class-col3
{    
    float: left;
    font-weight: bold;
    margin-left: 50px;
    padding-top: 10px;
    width: 75px;
}

.mindep-class-col4
{    
    float: left;    
    font-weight: normal;
    padding-top: 10px;
    width: 250px;
}

.mindep-mzlithology-col1
{    
    float: left;
    font-weight: bold;
    padding-top: 10px;
    width: 175px;
}

.mindep-mzlithology-col2
{    
    float: left;    
    font-weight: normal;
    padding-top: 10px;
    width: 300px;
}

.mindep-mzlithology-col3
{    
    float: left;
    font-weight: bold;
    margin-left: 100px;
    padding-top: 10px;
    width: 75px;
}

.mindep-mzlithology-col4
{    
    float: left;    
    font-weight: normal;
    padding-top: 10px;
    width: 200px;
}

/* Over-ride TabContainer settings */            
.sageo .ajax__tab_body
{
    border-style: none !important;   
    font-family: Arial !important;
    font-size: 9pt !important;   
    padding: 0 !important;
}

.sageo .ajax__tab_tab
{
    height: 13px;
    margin: 0px;
    padding: 4px
}

.sageo .ajax__tab_active .ajax__tab_tab {
    background: url(/Resources/ajax_middle_tab.GIF)repeat-x scroll 0 0 transparent !important;
}

.sageo .ajax__tab_active .ajax__tab_outer {
    background: url(/Resources/ajax_right_tab.GIF)no-repeat scroll right center transparent !important;
}
.sageo .ajax__tab_active .ajax__tab_inner {
    background: url(/Resources/ajax_left_tab.GIF) no-repeat scroll 0 0 transparent !important;
}

.sageo .ajax__tab_hover .ajax__tab_tab
{
    background: url(/Resources/ajax_hover_tab.GIF)repeat-x scroll 0 0 !important;
}
.sageo .ajax__tab_hover .ajax__tab_outer
{
    background: url(/Resources/ajax_hover_right_tab.GIF)no-repeat scroll right center transparent !important;
}
.sageo .ajax__tab_hover .ajax__tab_inner
{
    background: url(/Resources/ajax_hover_left_tab.GIF)no-repeat scroll 0 0 transparent !important;
}

.drillhole-ref-db-pace-col
{
	width: 103px !important;
	margin-left: 6px !important;
}

.rock-search-drillhole-reference-col3
{
    float: left;     
    padding-left: 120px;
    width: 180px; 
    margin-top:3px;
}

.form-rock-sample-db-ref-col1
{
	float: left;
	width: 130px;
	margin-top:3px;
}

.form-rock-sample-db-ref-col2
{
	float: left;
	width: 200px;
}

.rock-sample-details-detailstab-col1
{    
    float: left;
    font-weight: bold;
    padding-top: 10px;
    width: 120px;
}

.rock-sample-details-detailstab-col2
{    
    float: left;    
    font-weight: normal;
    padding-top: 10px;
}

.rock-sample-details-locationtab-col1
{    
    float: left;
    font-weight: bold;
    padding-top: 10px;
    width: 150px;
}

.rock-sample-details-locationtab-col2
{    
    float: left;    
    font-weight: normal;
    padding-top: 10px;
    width: 100px;
}

.rock-sample-details-locationtab-col-long
{    
    float: left;    
    font-weight: normal;
    padding-top: 10px;
}

.rock-sample-details-locationtab-col3
{    
    float: left;
    font-weight: bold;
    margin-left: 80px;
    padding-top: 10px;
    width: 150px;
}

.rock-sample-details-biostrattab-col1
{    
    float: left;
    font-weight: bold;
    padding-top: 10px;
    width: 180px;
}

.rock-sample-details-biostrattab-col2
{    
    float: left;    
    font-weight: normal;
    padding-top: 10px;
}

.rock-sample-details-petrologytab-col1
{    
    float: left;
    font-weight: bold;
    padding-top: 10px;
    width: 210px;
}

.rock-sample-details-petrologytab-col2
{    
    float: left;    
    font-weight: normal;
    padding-top: 10px;
}

/*BW JIRA SRG-232*/
.rock-sample-details-geochronologytab-col1
{    
    float: left;
    font-weight: bold;
    padding-top: 10px;
    width: 150px;
}

.rock-sample-details-geochronologytab-col2
{    
    float: left;    
    font-weight: normal;
    padding-top: 10px;
    width: 170px;
}
/*BW JIRA SRG-232*/
/*BW JIRA SRG-232*/
.rock-sample-details-geochemistrytab-col1
{    
    float: left;
    font-weight: bold;
    padding-top: 10px;
    /*width: 150px;*/
    width:auto;
    padding-right:10px;
}

.rock-sample-details-geochemistrytab-col2
{    
    float: left;    
    font-weight: normal;
    padding-top: 10px;
    /*width: 170px;*/
    width:auto;
    padding-right:30px;
}
/*BW JIRA SRG-232*/

.rock-sample-grid-row
{
    background-color: White;    
    border-style: dotted;    
    border-width: 1px;
    border-color: #b2b2b2; 
}

.rock-sample-grid-altrow
{
    background-color: #F2F5F9;    
    border-style: dotted;    
    border-width: 1px;
    border-color: #b2b2b2;  
      
}

.rock-sample-details-buttons-formview
{
    vertical-align: bottom;
    width: 550px; 
    float: left; 
    text-align: right;
}

.rock-sample-details-table-header
{
    background-color: #eaebed;
    border-color: #eaebed;
    border-style: solid;
    border-width: 1px;
    
    color: Black;    
    font-weight: bold;
    font-size: 9pt;    
    
    text-align: left;
        
    padding-left: 5px;
}

.rock-sample-details-panel
{
    padding-left: 45px;
    padding-right: 45px;
    position: relative;
    z-index: 30;
}

.rock-sample-details-image-header
{
    font-weight: bold;
    margin-top: 25px;
    margin-bottom: 3px;
    margin-left: -45px;
}

.rock-sample-details-width 
{
    width: 1050px !important;
}

.rock-sample-geo-grid-row
{
    background-color: White;    
    border: dotted 1px #b2b2b2;  
    text-align: center  
}

.rock-sample-geo-grid-altrow
{
    background-color: #F2F5F9;    
    border: dotted 1px #b2b2b2;    
    text-align: center  
}

/*css for divider. used on geochronology tab. 
    adds the dshed bottom border to all but the last record. 
*/
.dotted-divider {
        border-bottom: dotted 1px black;    
}
.dotted-divider:last-child {
    border-bottom: none;    
}

.biostratChartImage
{
    width: 960px;
    height: 400px;
    padding-top: 15px;
    position: relative;
    left: 45px;
}

.biostratChartHeader
{
    float: left;
    padding-top: 5px;
    padding-left: 50px;
    padding-right: 10px;
    margin-top: 5px;
    font-weight: bold;
    font-size: 20px;
}

.biostratChartCol1
{
    float: left;
    font-weight: bold;
    padding-top: 5px;
    padding-left: 50px;
    padding-right: 10px;
    margin-top: 5px;
}

.biostratChartPopup
{
    background-color: White;
    border-width: 3px;
    border-style: solid;
    border-color: Black;
    padding: 3px;
    width: 1050px;
    left: 105px;
}

.biostratChartButton
{
    background-position: left bottom;
    border: 1px solid #c0c0c0;
    border-bottom: 1px solid #9b9b9b;
    padding: 0.1em 0.5em 0.1em 0.5em;
    background: #fff url('../Resources/buttonEnabled.png') repeat-x left bottom;
    font-family: inherit;    
    
    margin-left: 0.3em;
    height: 25px;    
    vertical-align: bottom;
    width: 90px;
}

.rock-sample-details-tab-background
{
    background-color: #b2b2b2; 
    
    border-color: #b2b2b2; 
    border-style: solid;
    border-width: 1px;
    
    margin-left: 45px;
    margin-right: 45px;
    margin-top: 5px;
    
    position: absolute;
    height: 14px;
    width: 958px;
    z-index: 20;
}

.formSearchResults
{
    width: 1100px !important;
    padding-left: 45px !important;
    padding-right: 45px !important;
    padding-bottom: 0px !important;
}

.form-field-field-obs-checkbox
{
	float: left;
	width: 215px;
	text-align: right;
}

.form-field-obs-search-results {
    width: 950px;
    padding-left: 45px;
    padding-right: 45px;
}

.searchResultsFooter
{
    text-align: right; 
    padding-bottom: 25px;
    z-index: 1;
    float: right;
}

.rock-sample-details-footer
{
    padding-top: 25px; 
    padding-bottom: 25px; 
    height: 100px;
    width: 960px;
}

.accordionHeader 
{  
    display: none;
}

.accordionHeaderSelected 
{  
    display: none;
}

.hideBorder
{
    background: white;
    float: left;
    position: relative;
    top: -2px;
    width: 900px;
    z-index: 1; 
    visibility: hidden;
}

.footer-link
{
    font-size:12px;
}

.underConstruction
{
    font-size: 20px;
    font-weight: bold;
    padding: 40px;
    text-align: center;
    font-family: Arial;
}

.accordion
{
    float:left;
    padding-left:30px;
}


.biocol1
{
    float: left;
    padding-left: 5px;
    width: 150px;
    margin-top: 3px;
}

.biocol2
{
    float: left;
    width: 260px;
}

.biocol3
{
    float: left;
    padding-left: 80px;
    width: 100px;
    margin-top: 3px;
}

.biocol4
{
    float: left;
    text-align: right;
    width: 267px;
}

.rock-sample-search-checkbox
{
	float: left;
	width: 265px;
}

.field-obs-search-checkbox
{
    float: left;
    width: 220px;
}

.field-obs-site-col1
{
    float: left;
    font-weight: bold;
    padding-left: 5px;
    padding-top: 10px;
    width: 100px;    
}

.field-obs-site-col2
{
    float: left;    
    font-weight: normal;    
    padding-left: 5px;
    padding-top: 10px;
    width: 810px;    
}

.field-obs-col0
    {    
        float: left;
        font-weight: bold;
        padding-left: 5px;
        padding-top: 5px;
        width: 25px;
        margin-left: -13px;
    }      
    .field-obs-col1
    {    
        float: left;
        font-weight: bold;
        padding-left: 5px;
        padding-top: 5px;
        width: 100px;
    }
    .field-obs-col4
    {    
        float: left;
        font-weight: bold;
        padding-left: 5px;
        padding-top: 5px;
        width: 100%;
    }
    .field-obs-col5
    {    
        float: left;
        font-weight: bold;
        padding-left: 5px;
        padding-top: 5px;
        width: 185px;
    } 
    .field-obs-col7
    {    
        float: left;
        font-weight: bold;
        padding-left: 5px;
        padding-top: 5px;
        width: 130px;
    }        
    .field-obs-col2
    {    
        float: left;    
        font-weight: normal;    
        padding-left: 5px;
        padding-top: 5px;
        width: 810px;
    }
    .field-obs-col3
    {    
        float: left;    
        font-weight: normal;    
        padding-left: 5px;
        padding-top: 5px;
    }
    .field-obs-col6
    {    
        float: left;    
        font-weight: normal;    
        padding-left: 5px;
        padding-top: 5px;
        width: 181px;
    }  
    .field-obs-col8
    {    
        float: left;    
        font-weight: normal;    
        padding-left: 5px;
        padding-top: 5px;
        width: 120px;
    }   
    
    .field-obs-col9
    {    
        float: left;    
        font-weight: normal;    
        padding-left: 5px;
        padding-top: 5px;
        width: 800px;
    } 
    
    .fobw210
    {
        float: left;    
        font-weight: normal;    
        padding-left: 5px;
        padding-top: 5px;
        width: 210px;
    }
    
    .fobw100
    {
        float: left;    
        font-weight: bold;    
        padding-left: 5px;
        padding-top: 5px;
        width: 100px;
    }

      .fieldSiteNo
      {
        width: 85px;
        float: left
      } 
      .style10
      {
        width: 100px;
        float: left
      }
      .horizAcc
      {
          width: 30px;
          float: left;
          text-align : right;
      }
      .fieldID
      {
          width: 57px;
          float: left;
      }
      .horizAccLbl
      {
          width: 165px;
          float: left;
      }
      .fieldIDValue
      {
          width: 118px;
          float: left;
      }



    
.fo-details-panel
{
    padding-left: 23px;
    padding-right: 45px;
    position: relative;
    width: 960px;
    z-index: 30;
} 
.fo-strat-row
{    
    border-top:dotted 1px #b2b2b2;
    float: left;    
    padding-left: 25px;
    padding-top: 10px;
    padding-bottom: 15px;
    width: 95%;
}

.fo-strat-altrow
{
    background-color: #F2F5F9;    
    border-top:dotted 1px #b2b2b2;
    float: left;
    padding-left: 25px;
    padding-top: 10px;
    padding-bottom: 15px;
    width: 95%;
} 

.petrophys-tab-expando
{
    position: absolute;
    padding-top: 17px;
    margin-left: -8px;
}

.contractButton
{
    display: none;
}

.pendingDiv
{
    font-size:12px;
    padding-top:10px;
}

.txtWarning
{
    display:block;
}

.errorPage
{
    width: 100%;
    background-color: White;
    height: 100%;
}

.exclamationImage
{
    float:left;
    
}

.warningTxtDesc
{
    font-size: 12px;
    padding:1px;
    margin-left:250px;
}

.warningTxtHeader
{
    font-size: 19px;
    margin-left:250px;
    font-weight:bold;
}

.warningTxtHeader2
{
    font-size: 12px;
    margin-left:250px;
    font-weight:bold;
}

.errorContent
{
    position:relative;
    left:300px;
    top:200px;
    width:600px;
}

.minhidden
{
    display:none;
}

.modalBlur
{
    background: none repeat scroll 0 0 #EEEEEE;
    height: auto;
    left: 0;
    min-height: 100%;
    min-width: 1024px;
    opacity: 0.5;
    /* IE opacity fix*/
    filter: alpha(opacity = 50);
    padding: 20% 20% 20% 45%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index:500;
}

.fieldObsSearchcol1
{
    float: left;
    margin-top: 3px;
    width: 110px;
}

.fieldObsSearchcol3
{
	float: left;
    width: 110px;
    margin-top: 3px;
    padding-left: 0px;
}

.wrapColumn
{
    word-wrap: break-word; /* Internet Explorer 5.5+ */
    word-break: break-all;
    resizable: false; 
}

.imagePopup
{
    background-color: White; 
    border-width:1px; 
    border-style:solid; 
    border-color: Black; 
    padding:3px;    
    width: 75%;
    height: 87%;
    top: 60px !important;
    overflow: auto;
    max-width:960px;
}

.modalImage
{
    display:none;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}

.modalImageContainerHeight
{
    height: 55%;
}

.modalImageMaxHeight
{
    height: 100%;  
    display:block !important;  
}

/* needed so that image can scale in modal popup using width percentages */
.imagePopup table, .imagePopup table tbody, .imagePopup table tbody tr,  .imagePopup table tbody tr td
{
    display: block;
    width: 100%;
}

.imageModalCol1
{
    float: left;
    font-weight: bold;
    padding-left: 2%;
    padding-top: 1%;
    width: 12%;
}

.imageModalCol2
{
    float: left;
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 1%;
    width: 14%;
}

.modalHeader
{
    background: url("../Resources/buttonEnabled.png") repeat-x scroll left bottom #FFFFFF;
    border-color: #C0C0C0 #C0C0C0 #9B9B9B;
    color: Black;
    padding: 2px;
    font-weight:bold;
}

.imageControl
{
    border-color: #b2b2b2; 
    border-style: dotted; 
    border-width: 1px; 
    width: 960px;
    margin-left: 45px; 
    margin-right: 45px; 
    padding-bottom: 10px; 
    padding-top: 10px;
    position: relative;
}

.imageFooterArrowLeft
{
    position: absolute; 
    top: 0; 
    bottom: 0; 
    left: 0; 
    margin: auto; 
    height: 30%;
}

.imageFooterArrowRight
{
    position: absolute; 
    top: 0; 
    bottom: 0; 
    right: 0; 
    margin: auto; 
    height: 30%;
}

.shadow
{
    -moz-box-shadow: 10px 5px 10px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 10px 5px 10px rgba(0, 0, 0, 0.25);
    box-shadow: 10px 5px 10px rgba(0, 0, 0, 0.25);
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#808080')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#808080');
}

.modalArrow
{
    
}

.leftModalArrow
{
    float:left;
    opacity: 0.4;
    /* IE opacity fix*/
    filter: alpha(opacity = 40);
    zoom: 1; 
    padding-right: 1.5%;
    padding-left: 1.5%;
    width: 3%;
    top: 25%;
    position: relative;
}

.rightModalArrow
{
    float:left;
    opacity: 0.4;
    /* IE opacity fix*/
    filter: alpha(opacity = 40);
    zoom: 1;
    padding-right: 1.5%;
    padding-left: 1.5%;
    width: 3%;
    top: 25%;
    position: relative;
}

.modalHeaderGap
{
    padding-bottom:20px;
    clear:left;
}

.footerArrows
{
    opacity: 0.4;
}

.site-images-header
{
    float: left;
    font-weight: bold;
    padding-bottom: 5px;
    padding-left: 45px;
    padding-top: 20px;
}

.arrowPosition
{
    position:absolute;
    right:0px;
    bottom:0px;
}

.coreSelection
{
    background-color: white;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #7EABCD;
    left: 0;
    right: 0;
    margin: 0 auto;
    position: absolute;
    top: 120px;
    z-index: 300;
    width: 650px; 
}

.submitCore
{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #7EABCD;
    overflow: auto;
    position: absolute;
    width: auto;
    height: auto;
    z-index: 300;
    left: 22%;
    top: 60px;
}

.coreConfirmation
{
    background-color: white;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #7EABCD;
    left: 35%;
    position: absolute;
    top: 35%;
    z-index: 300;
    padding: 15px 25px 5px 25px;
}

.popupHeaderBar
{
    background-color: #FAFAFA;
    padding: 5px 6px 3px;
    font-weight:bold;
    border-bottom: 1px solid #D3D3D3;
}

.plotTsgPopup
{
    background-color: White; 
    border-width:1px; 
    border-style:solid; 
    border-color: Black; 
    padding:3px;    
    width: 550px;
    height: 400px;
    /*top:60px !important;*/
    overflow: auto;
    /*max-width:960px;*/
}

.plotTsgPopup table, .plotTsgPopup table tbody, .plotTsgPopup table tbody tr,  .plotTsgPopup table tbody tr td
{
    display: block;
    width: 100%;
}

.plotTsgPopupScalar
{
    background-color: White; 
    border-width:1px; 
    border-style:solid; 
    border-color: Black; 
    padding:3px;    
    /*width: 550px;
    height: 400px;*/
    width:90%;
    height:61%;
    /*top:60px !important;*/
    /*overflow: auto;*/
    max-width:1200px;
}

.plotTsgPopupScalarList table {
    width:calc(100% - 2px);
}

.plotTsgPopupScalarList table tbody tr td {
    border-bottom: 1px solid #c1c1c1;
    padding:15px 0px 15px 20px;
}

.plotTsgPopupScalarList tbody tr:nth-child(odd){
  background-color: #f7f7f7;
}

.plotTsgPopupScalarList {
	
    width: 100%;
	/*float: left;*/ 
	/*padding-right: 10px;*/ 
	height: 100%; 
	OVERFLOW-Y: scroll;
}

.tsgScalarDialog
{
    /*padding: 4px;*/
    text-align: left;
    /*height: 320px;*/
    height: calc(100% - 100px);
}

.plotTsgPopupScalarOptions 
{
    /*float:left;*/ 
    /*margin-left: 10px;*/
    /*width: 350px;*/
    width: 100%;
    background-color:#eaeaea;
    text-align:center;
    padding-top:10px;
    padding-bottom:10px;  
    border-top: 1px solid #c1c1c1;  
}

.plotTsgImagePopup
{
    background-color: White; 
    border-width:1px; 
    border-style:solid; 
    border-color: Black; 
    padding:3px;    
    width: 97%;
    height: 85%;
    top:60px !important;
    overflow: auto;
    max-width:1300px;
}

.plotTsgImagePopup table, .plotTsgImagePopup table tbody, .plotTsgImagePopup table tbody tr,  .plotTsgImagePopup table tbody tr td
{
    display: block;
    width: 100%;
}

.downloadTsgPopup
{
    background-color: White; 
    border-width:1px; 
    border-style:solid; 
    border-color: Black; 
    padding:3px;    
    width: 600px;
    height: 400px;
    /*top:60px !important;*/
    overflow: auto;
    /*max-width:960px;*/
}

.downloadTsgPopup table, .downloadTsgPopup table tbody, .downloadTsgPopup table tbody tr,  .downloadTsgPopup table tbody tr td
{
    display: block;
    width: 100%;
}

.imagePopupNvcl
{
    background-color: White; 
    /*background-color: black;*/ 
    border-width:1px; 
    border-style:solid; 
    border-color: Black; 
    padding:3px;    
    /*width: 80%; BW 0-1 2019 - restyle the modal*/
    width:98%;
    left:1%;
    height: 90%; 
    top:40px !important;
    overflow: hidden;
}
    .imagePopupNvcl img {
        width:100%;
    }

/*iframe*/
.modalCarouselNvcl {
    width:calc(100% + 20px);
    height:100%;
    margin-top: 18px;
    padding-top: 28px;
    background-color:black;
}


.modalHeaderNvclImage
{
    /*position: fixed;*/
    /*width: 80%;*/
    width:98%;  
    background: url("../Resources/buttonEnabled.png") repeat-x scroll left bottom #FFFFFF;
    border-color: #C0C0C0 #C0C0C0 #9B9B9B;
    color: Black;
    padding: 2px 2px 2px 0px;
    font-weight:bold;
}

.modalImageFormNvclImage
{
    margin: 20px 0 0 0;
}

.modalArrowsNvclImage
{
    /*margin: 0 0 0 350px; BW tidy display*/
    width:80px;
    margin: 0 auto;
    /*width: 100%;*/
    height: 30px;
    /*position: fixed; */
    /*top: 0; left: 0;*/
    bottom: 8%;
}

.leftModalArrowNvclImage
{
    float:left;
    opacity: 0.4;
    /* IE opacity fix*/
    filter: alpha(opacity = 40);
    zoom: 1; 
    padding-right: 46px;
    padding-left: 0;
    width: 3%;
    margin: 0;
}

.rightModalArrowNvclImage
{
    float:left;
    opacity: 0.4;
    /* IE opacity fix*/
    filter: alpha(opacity = 40);
    zoom: 1;
    padding-right: 1.5%;
    padding-left: 1.5%;
    width: 3%;
    margin: 0;
}

.tsgDialog
{
    padding: 4px;
    text-align: left;
    height: 320px;
}

.scalarPlotOptionLabel {
	width:100px;
	float:left;
	line-height: 25px;
}

.scalarPlotOptionInput 
{
    float:left;
}

.widgetButton {
    background-repeat: no-repeat;
    cursor: pointer;
    height: 20px;
    width: 20px;
}

.wbHelp {
    background-image: url("/Resources/i_help3.png");
}

#ddlClassificationSchemeClass { 
width:268px; 
} 
#ddlClassificationSchemeClass option { 
width:268px; 
}


/* Banner styling - from SARIG.Web
   Adapted from the Mapviewer project, so make sure changes are consistent
*/
.headerDiv { /* from widgetBox*/
	position: absolute;
	overflow: hidden;
	color: white;
  background: #03a9f4;
	width: 99.8%;
  height:66px;
  top: -80px; /* header needs this to move back to top, as still part of body */
}

.banner-left2 
{
    display: inline-block;
    float:left;
    padding-top: 18px;
    padding-left: 18px;
}

.banner-left2 img {
  height: 27px;
}

.banner-right2 
{
    display: inline-block;
    float:right;
    padding-right: 18px;
}

.banner-centre2 
{
    text-align:center;
    padding-top: 25px;
    color:yellow;
    text-decoration :none;
}

.banner-centre2 a:link
{
    color:yellow;
    text-decoration:none;
}

#messageBar
{
    width:100%; 
    top:70px; 
    left:0px; 
    z-index: 202; 
    position:relative; 
    text-align:center;
}

.form-elec-tech-header-panel
{
	padding-left: 0;
	margin-top: 10px;
	float: left;
	width: 960px;
}

.field-obs-rs-header 
{
    background-color: #E9E9E9;
    color: Black;
    width: 924px;    
}

.field-obs-analyst
{
    float: left;
    text-align: right;
    margin-top: 3px;
    width: 150px;    
}

/* Note required from SARIG
.banner-menu, a, a:link, a:active, a:visited {
  color:yellow;
  text-decoration:none;
}
*/

/* end Banner styling
   Adapted from the Mapviewer project, so make sure changes are consistent
*/


/*BW for dev*/
.incomplete {
    background:deeppink;
}